@charset "utf-8";

/* =========================================================
		common
========================================================= */
@media screen and (max-width: 750px) {
  .pc_br {
    display: none;
  }

  .pc_br2 {
    display: none;
  }

  .sp_br {
    display: block !important;
  }

  .sp_br2 {
    display: block;
  }

  /* =========================================================
		header
========================================================= */
  #header {
    border-top: none;
  }

  #header .content {
    width: 100%;
    margin: 0 auto;
  }

  #header .content .logo {
    width: 237px;
    padding: 12px 0px 11px 6px;
    float: left;
  }

  #header .content h1 {
    float: left;
    font-size: 10px;
    padding: 15px 0 0 6px;
    letter-spacing: 0;
  }

  /* =========================================================
		fv
========================================================= */
  #main .lp_fv {
    background: none;
    height: auto;
    position: relative;
  }

  #main .lp_fv .center_con {
    background: #DAEDFA;
    margin-top: 0;
  }

  #main .lp_fv .center_con .center_inner {
    width: 94%;
    margin: 0 auto;
    padding: 4% 0 5%;
  }

  #main .lp_fv .center_con .center_name {
    float: none;
    padding-top: 1%;
    padding-bottom: 4%;
  }

  #main .lp_fv .center_con .center_btn {
    float: none;
  }

  #main .lp_fv .center_con .logo2 {
    width: 72%;
    float: left;
  }
  #main .lp_fv .center_con .logo2.d_block {
    display: block;
    float: none;
  }

  #main .lp_fv .center_con .place {
    width: 26%;
    float: left;
    font-weight: bold;
    font-size: 13px;
    color: #3a549f;
    padding: 0 0 0 2%;
    text-align: left;
    letter-spacing: 0;
  }

  .center_btn a {
    display: block;
    width: 90%;
    padding: 10px 0;
    margin: 0 auto 0;
    color: #fff;
    letter-spacing: 1px;
    background-color: #da4253;
    border-radius: 30px;
    text-decoration: none;
    font-size: 14px;
    position: relative;
    font-weight: bold;
    text-align: center;
  }

  .center_btn a::after {
    content: '';
    width: 4px;
    height: 4px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 8%;
    margin-top: -5px;
  }

  /* =========================================================
		con1
========================================================= */
  #con1 {
    margin: 10% auto 11%;
    width: 90%;
  }

  #con1 h2 {
    text-align: center;
    color: #3a549f;
    font-size: 23px;
    display: inline-block;
    padding: 0 0 10px;
    background-size: 8px;
    letter-spacing: 0;
    line-height: 1.5;
  }

  #con1 .mark {
    text-align: center;
    width: 42%;
    margin: 7% auto 6%;
  }

  #con1 .copy1 {
    text-align: left;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.5;
  }

  /* =========================================================
		con2
========================================================= */
  #con2 {
    background-image: none;
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(58, 84, 159, 0.9);
  }

  .triangle {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid #fff;
    margin: 0 auto;
  }

  #con2 .inner {
    width: 90%;
    padding: 8% 0 12%;
    margin: 0 auto;
  }

  #con2 .inner h2 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    padding: 0 0 10px;
    background-size: 8px;
    margin-bottom: 10%;
    line-height: 1.5;
  }

  #con2 .inner h2 .text1 {
    color: #fff45c;
    font-size: 26px;
    letter-spacing: 0;
  }

  #con2 .inner .career li {
    float: none;
    width: 90%;
    margin: 0 auto 10%;
  }

  #con2 .inner .career li:last-child {
    margin-right: auto;
  }

  #con2 .inner .career li dt {
    width: 65%;
    margin: 0 auto;
    padding-bottom: 4%;
  }

  #con2 .inner .career li dd h3 {
    font-size: 18px;
    padding-bottom: 3%;
    line-height: 1.4;
  }

  #con2 .inner .career li dd p {
    color: #fff;
    text-align: left;
    font-size: 14px;
    line-height: 1.6;
  }

  #con2 .inner .career_copy {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding: 0 0 7%;
    font-weight: bold;
  }

  #con2 .inner .career_copy .marker1 {
    font-size: 22px;
    display: inline-block;
    line-height: 1.55;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 95%, #fff45c 95%, #fff45c 100%);
    padding-bottom: 1px;
  }

  .apply_btn {
    text-align: center;
    margin: 0 auto 3%;
    display: block;
  }

  .apply_btn a {
    display: block;
    width: 100%;
    padding: 15px 0;
    margin: 2% 0 0 0;
    color: #fff;
    letter-spacing: 1px;
    background-color: #da4253;
    border-radius: 35px;
    text-decoration: none;
    font-size: 16px;
    position: relative;
    font-weight: 700;
    text-align: center;
  }

  .apply_btn a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 6%;
    margin-top: -5px;
  }

  #con2 .inner .kuma_c {
    margin: 0 auto;
    display: block;
  }

  #con2 .inner .kuma_c li {
    float: none;
    width: 86%;
    margin: 0 auto 12%;
  }

  #con2 .inner .kuma_c li:last-child {
    margin: 0 auto 5%;
  }

  #con2 .inner .kuma_c li dt {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 5%;
  }

  #con2 .inner .kuma_c li dt img {
    border-radius: 5px;
  }

  /* =========================================================
		con3
========================================================= */
  .question {
    margin: 4% auto 0;
    width: 100%;
  }

  .question .person {
    float: none;
    width: 90%;
    margin: 0 auto;
  }

  #con3 .con3in {
    width: 90%;
    margin: 0 auto;
    padding: 8% 0 12%;
  }

  #con3 .p_copy1 {
    width: 47%;
    margin: 0 auto 1%;
  }

  #con3 h2 {
    text-align: center;
    color: #3a549f;
    font-size: 23px;
    display: inline-block;
    padding: 0 0 8px;
    background-size: 8px;
    margin-bottom: 10%;
  }

  .f_right {
    float: none;
  }

  .f_left {
    float: none;
  }


  #con3 .pointcon {
    margin-bottom: 10%;
  }

  #con3 .pointcon .point_pic {
    width: 90%;
    margin: 0 auto;
  }

  #con3 .pointcon .point_txt {
    width: 90%;
    margin: 0 auto;
  }

  #con3 .pointcon .point_txt .icon {
    width: 62px;
    padding: 4% 0 0px;
  }

  #con3 .pointcon .point_txt h3 {
    font-size: 20px;
    padding-bottom: 3%;
    color: #3a549f;
    text-align: left;
  }

  .marker2 {
    display: inline-block;
    line-height: 1;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 65%, #fff45c 65%, #fff45c 100%);
  }

  #con3 .pointcon .point_txt .copy2 {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    line-height: 1.7;
    letter-spacing: 0.5px;
  }

  #con3 .workplace {
    position: relative;
    width: 90%;
    margin: 0 auto
  }

  #con3 .workplace p {
    position: static;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    letter-spacing: 0;
    padding-top: 3%;
    color: #3a549f;
  }

  #con3 .nomargin {
    margin-bottom: 3%;
  }

  /* =========================================================
		con4
========================================================= */
  #con4 {
    width: 84%;
    margin: 0 auto;
    padding: 12% 0 10%;
  }


  #con4 .company_logo {
    width: 92%;
    margin: 0 auto;
    padding: 0 0 4%;
  }

  #con4 h2 {
    margin: 0 auto;
    font-size: 20px;
    padding-bottom: 10%;
    color: #3a549f;
    text-align: center;
    letter-spacing: 0px;
  }

  #con4 h2 span {
    font-size: 26px;
    color: #da4253;
  }

  #con4 li {
    float: none;
    width: 90%;
    margin: 0 auto 10%;
  }

  #con4 li:last-child {
    margin-right: auto;
  }

  #con4 li dt {
    padding-bottom: 4%;
  }

  #con4 li dd h3 {
    font-size: 17px;
    padding-bottom: 1%;
  }

  .jobcopy {
    font-size: 15px;
    padding: 0 0 1%;
  }

  .jobbtn a {
    width: 100%;
    padding: 15px 0;
    margin: 3% 0 0 0;
    border-radius: 55px;
    font-size: 18px;
  }

  .jobbtn a::after {
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
  }

  #con4 .oki_job {
    margin: 0 auto;
    display: block;
  }

  #con4 .oki_job li {
    width: 100%;
    margin-right: 0;
  }

  #con4 .oki_job li dd h3 {
    font-size: 20px;
  }

  #con4 .oki_job li dd p {
    font-size: 14px;
  }

  /* =========================================================
		con5
========================================================= */
  #con5 {
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: none;
    background-color: #f7f7f7;
  }

  .con5in {
    width: 88%;
    padding: 12% 0 4%;
    margin: 0 auto;
  }

  #con5 .workcopy {
    font-size: 15px;
    padding-bottom: 2%;
    font-weight: bold;
    letter-spacing: 0px;
  }

  #con5 h2 {
    margin: 0 auto;
    font-size: 23px;
    padding-bottom: 10%;
    color: #3a549f;
    text-align: center;
    letter-spacing: 2px;
  }

  #con5 h2 span {
    font-size: 28px;
  }

  #con5 li {
    float: none;
    padding: 5%;
    background: #fff;
    width: 90%;
    margin-right: 0;
    margin-bottom: 10%;
  }

  #con5 li:last-child {
    margin-right: 0;
  }

  #con5 li dt {
    position: relative;
    padding-bottom: 7%;
  }

  #con5 li dt .number {
    width: 75px;
    position: absolute;
    top: -20px;
    left: -20px;
  }

  #con5 li dd h3 {
    padding-bottom: 5px;
    font-size: 18px;
    letter-spacing: 1px;
  }

  #con5 li dd h3 span {
    font-size: 24px;
  }

  #con5 li dd {
    padding-left: 5px;
  }

  #con5 li dd p {
    font-size: 15px;
    text-align: left;
    padding-bottom: 10px;
  }

  #con5 .yugu_area {
    margin: 0 auto;
    display: block;
  }

  #con5 .yugu_area li {
    float: none;
    width: 90%;
    padding: 5% 5%;
    margin-bottom: 6%;
  }

  #con5 .yugu_area li:last-child {
    margin-bottom: 10%;
  }

  #con5 .yugu_area li dt {
    float: left;
    width: 18%;
    margin: 3% 3% 0 0;
    padding-left: 0
  }

  #con5 .yugu_area li .detail {
    float: left;
    width: 79%;
    padding-top: 2%;
    padding-left: 0
  }

  #con5 .yugu_area li .detail h3 {
    color: #3a549f;
    font-size: 16px;
    letter-spacing: 0;
  }

  #con5 .yugu_area li .detail h3 span {
    color: #3a549f;
    font-size: 20px;
  }

  #con5 .yugu_area li .detail p {
    color: #3a549f;
    font-size: 13px;
    letter-spacing: 0;
    padding-bottom: 4%;
  }

  #con5 .yugu_area li .photo {
    float: none;
    width: 100%;
    padding-left: 0
  }

  /* =========================================================
		con6
========================================================= */
  #con6 .voicecon {
    width: 92%;
    margin: 0 auto;
    padding: 12% 0 5%;
  }

  #con6 .voicecopy {
    font-size: 14px;
    padding-bottom: 3%;
    letter-spacing: 1px;
  }

  #con6 h2 {
    margin: 0 auto;
    font-size: 24px;
    margin-bottom: 10%;
    color: #3a549f;
    text-align: center;
    letter-spacing: 1px;
    display: inline-block;
    padding-bottom: 4px;
    background-size: 8px;
  }

  #con6 h2 span {
    padding: 0 0 0px 60px;
    background-position-x: 10px;
    background-size: 40px;
    background-repeat-y: -20px;
    display: table;
  }

  #con6 .voice_pic {
    width: 23%;
  }

  #con6 .voice_pic p {
    font-size: 11px;
    letter-spacing: 0px;
    padding-top: 5px;
    text-align: center;
    color: #3a549f;
  }

  #con6 .f_left {
    float: left;
  }

  #con6 .f_right {
    float: right;
  }

  #con6 .comment {
    position: relative;
    padding: 5% 5% 1%;
    background-color: #fff;
    border: 3px solid #dff5ff;
    border-radius: 10px;
    width: 59%;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05);
    margin-bottom: 8%;
    text-align: left;
    margin-left: 4%;
  }

  #con6 .comment::before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: -20px;
    top: 25px;
    border-right: 20px solid #dff5ff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }

  #con6 .comment::after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: -15px;
    top: 25px;
    border-right: 20px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }

  #con6 .comment h3,
  #con6 .comment2 h3 {
    padding-bottom: 1px;
    font-size: 14px;
    line-height: 1.4;
    color: #3a549f;
  }

  #con6 .comment p,
  #con6 .comment2 p {
    padding-bottom: 5%;
    font-size: 13px;
    line-height: 1.5;
  }

  #con6 .comment2 {
    position: relative;
    padding: 5% 5% 1%;
    background-color: #fff;
    border: 3px solid #dff5ff;
    border-radius: 10px;
    width: 59%;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05);
    margin-bottom: 8%;
    text-align: left;
  }

  #con6 .comment2::before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    right: -20px;
    top: 20px;
    border-left: 20px solid #dff5ff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }

  #con6 .comment2::after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    right: -15px;
    top: 20px;
    border-left: 20px solid #fff;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }


  .staff_photo {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: inherit;
    background-repeat: no-repeat !important;
    z-index: 0;
    padding: 22% 0;
  }

  /* =========================================================
		con7
========================================================= */
  #con7 {
    background: none;
    padding: 0 0;
  }

  #con7 .line_banner {
    background: #fff;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    border-radius: 0;
  }

  /* =========================================================
		con8
========================================================= */
  #con8 {
    padding: 10% 0 4%;
  }

  #con8 .faqcon {
    width: 90%;
    margin: 0 auto 0;
  }

  #con8 .faqcopy {
    font-size: 14px;
    padding-bottom: 2%;
    font-weight: bold;
    letter-spacing: 1px;
  }

  #con8 h2 {
    margin: 0 auto;
    font-size: 24px;
    margin-bottom: 10%;
    color: #3a549f;
    text-align: center;
    letter-spacing: 0.5px;
    display: inline-block;
    padding-bottom: 4px;
    background-size: 10px;
  }

  #con8 h2 span {
    padding: 0 0 0px 50px;
    background-position-x: 10px;
    background-size: 40px;
    background-repeat-y: -20px;
    display: table;
  }

  #con8 .faqcon li {
    padding-bottom: 6%;
    margin-bottom: 10%;
    border-bottom: 1px dashed #aabaea;
  }

  #con8 .faqcon dl {
    margin-bottom: 2%;
    text-align: left;
  }

  #con8 .faqcon dt {
    width: 10%;
    margin-right: 4%;
    float: left;
    padding-left: 0;
  }

  #con8 .faqcon dd h3 {
    font-size: 17px;
    color: #3a549f;
    padding-top: 0;
    line-height: 1.5;
  }

  #con8 .faqcon dd {
    float: left;
    width: 86%;
  }

  #con8 .faqcon dd p {
    letter-spacing: 1px;
    line-height: 1.5;
    font-size: 14px;
    padding-top: 2px;
  }

  /* =========================================================
		con9
========================================================= */
  #con9 {
    width: 90%;
    margin: 10% auto 6%;
  }

  #con9 .accesscopy {
    font-size: 14px;
    padding-bottom: 3px;
    font-weight: bold;
    letter-spacing: 1px;
  }

  #con9 h2 {
    margin: 0 auto;
    font-size: 24px;
    margin-bottom: 10%;
    color: #3a549f;
    text-align: center;
    letter-spacing: 0.5px;
    display: inline-block;
    padding-bottom: 4px;
    background-size: 8px;
  }

  #con9 h2 span {
    padding: 0 0 0px 40px;
    background-position-x: 10px;
    background-size: 25px;
    background-repeat-y: -10px;
    display: table;
  }

  #con9 .access {
    margin-bottom: 6%;
  }

  #con9 .ac_detail {
    float: none;
    width: 100%;
    text-align: left;
    padding-top: 0;
    margin-bottom: 4%;
  }

  #con9 .ac_detail .ac_place {
    font-size: 14px;
    font-weight: bold;
    padding: 1% 0 4% 22%;
  }

  #con9 dl {
    padding-bottom: 3%;
    letter-spacing: 0.5px;
  }

  #con9 dt {
    font-size: 13px;
    font-weight: bold;
    float: left;
    width: 25%;
  }

  #con9 dd {
    font-size: 14px;
    width: 75%;
    float: left;
    line-height: 1.5;
  }

  #con9 .googlemap {
    float: none;
    background: #eee;
    width: 100%;
    height: 300px;
  }

  /* =========================================================
		con10
========================================================= */
  .staff_photo2 {
    display: none;
  }

  .staff_photo2b {
    display: none;
  }


  .staff_photo2c {
    display: none;
  }

  .staff_photo3c {
    display: none;
  }

  .staff_photo3d {
    display: none;
  }

  .staffcon {
    width: 90%;
    margin: 0 auto;
  }

  #main .space {
    padding-bottom: 55px;
  }

  .toplink {
    font-size: 13px;
    letter-spacing: 0;
  }

  #joblink .jobcopy2 {
    font-weight: bold;
    font-size: 16px;
    padding: 3% 0 4%;
  }

  .joblink {
    display: block;
    margin: 0 auto;
  }

  .joblink .jobbtn2 {
    float: none;
    margin: 0 0 3%;
  }

  .joblink .jobbtn2 a {
    width: 100%;
    padding: 15px 0;
    margin: 0 0 0 0;
    color: #fff;
    border-radius: 30px;
    font-size: 16px;
  }

  .joblink .parttime a {
    background-color: #00208f;
  }

  /* =========================================================
		footer
========================================================= */
  #footer {
    background: #DAEDFA;
    padding: 9% 0 2%;
    height: 120px;
  }

  #footer .f_logo {
    width: 75%;
    margin: 0 auto;
    padding: 0 0 4%;
  }

  #footer .copyr {
    text-align: center;
    font-size: 10px;
    color: #3a549f;
    letter-spacing: 0;
  }

  .flatt {
    background: rgba(255, 255, 255, 0.7);
    width: 100%;
    position: fixed;
    bottom: 0;
    padding: 2% 0 2%;
    z-index: 100;
    text-align: center;
  }

  .flatt .inner1 {
    display: table;
    margin: 0 auto;
    width: 98%;
  }

  .flatt .link1 {
    float: left;
    width: 49%;
    padding: 0 0.5%;
    text-align: center;
  }

  .totop {
    bottom: 45px;
  }

  /* =========================================================
		sayama
========================================================= */
  #main .sayama_fv .center_con .sayama_center .place {
    float: none;
    font-size: 16px;
    color: #3a549f;
    padding: 0 0 0 4%;
    text-align: left;
    letter-spacing: 0;
    line-height: 1.45;
    width: 96%;
  }

  #main .sayama_fv {
    background: none;
    background-size: inherit;
    height: auto;
    position: relative;
  }

  #sayama_con2 .sayama_inner {
    width: 90%;
    margin: 0 auto;
    padding: 11% 0 11%;
  }

  #sayama_con2 .company_logo {
    font-size: 15px;
    padding-bottom: 3%;
    letter-spacing: 0.5px;
  }

  #sayama_con2 h2 {
    margin: 0 auto;
    font-size: 20px;
    padding-bottom: 9%;
    letter-spacing: 0.5px;
  }

  #sayama_con2 h2 span {
    font-size: 30px;
    color: #da4253;
  }

  #sayama_con2 li {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 11%;
  }

  #sayama_con2 li dt {
    padding-bottom: 4%;
  }

  #sayama_con2 li dd {
    text-align: left;
  }

  #sayama_con2 li dd h3 {
    font-size: 18px;
    padding-bottom: 1%;
    color: #3a549f;
    text-align: left;
  }

  #sayama_con3 {
    min-width: 100%;
    background-image: none;
    z-index: 0;
    background-color: #3a549f;
  }

  #sayama_con3 .sayama_inner {
    width: 90%;
    margin: 0 auto;
    padding: 12% 0 11%;
  }

  #sayama_con3 .sayama_inner .company_logo {
    font-size: 15px;
    padding-bottom: 1%;
  }

  #sayama_con3 .sayama_inner h2 {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 6%;
    letter-spacing: 0.5px;
    line-height: 1.5;
  }

  #sayama_con3 .sayama_inner h2 span {
    font-size: 28px;
  }

  #sayama_con3 .sayama_inner .checkcon {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 7% 5% 5%;
    margin: 0 auto;
    width: 90%;
  }

  #sayama_con3 .sayama_inner .checkcon h3 {
    color: #333;
    text-align: center;
    letter-spacing: 0px;
    line-height: 1.5;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 6%;
  }

  #sayama_con3 .sayama_inner .checkcon li {
    padding-bottom: 4%;
    padding-left: 0;
  }

  #sayama_con3 .sayama_inner .checkcon dt {
    float: left;
    padding-right: 2%;
    width: 8%;
  }

  #sayama_con3 .sayama_inner .checkcon dd {
    float: left;
    color: #333;
    font-size: 16px;
    padding-top: 0;
    width: 90%;
    text-align: left;
    letter-spacing: 0;
  }

  #sayama_con3 .sayama_inner .triangle {
    margin: 10px auto 5px;
  }

  #sayama_con3 .sayama_inner h4 {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 8%;
  }

  #sayama_con3 .sayama_inner h4 span {
    font-size: 28px;
  }

  .staff_photo3 {
    background: url(/lp_assetts/img/sayama_photo1.jpg) no-repeat left center;
    background-position: center center;
    background-size: 100%;
    background-attachment: inherit;
    background-repeat: no-repeat !important;
    z-index: 0;
    padding: 22% 0;
  }

  #con8b {
    padding: 10% 0 11%;
  }

  #con8b .environment {
    width: 90%;
    margin: 0 auto 0;
  }

  #con8b .envicopy {
    font-size: 15px;
    padding-bottom: 3%;
    font-weight: bold;
    letter-spacing: 0px;
  }

  #con8b h2 {
    margin: 0 auto;
    font-size: 24px;
    margin-bottom: 8%;
    color: #3a549f;
    text-align: center;
    letter-spacing: 0.5px;
    display: inline-block;
    padding-bottom: 4px;
    background: url(/lp_assetts/img/bg-dotline.png) 0 bottom repeat-x;
    background-size: 10px;
  }

  #con8b h2 span {
    padding: 0 0 0px 55px;
    background: url(/lp_assetts/img/home_icon.png) no-repeat left center;
    background-position-x: 10px;
    background-size: 33px;
    background-repeat-y: -20px;
    display: table;
  }

  #con8b .envi_detail {
    float: none;
    text-align: left;
  }

  #con8b .envi_detail dl {
    padding-bottom: 5%;
  }

  #con8b .envi_detail dt {
    float: left;
    width: 32%;
    font-weight: bold;
  }

  #con8b .envi_detail dd {
    float: left;
    font-size: 15px;
    width: 68%;
  }

  #con8b .envi_detail dd .att1 {
    padding-top: 3px;
    font-size: 12px;
  }

  #con8b .envi_pic {
    float: none;
    width: 100%;
    padding-top: 3%;
  }

  .staff_photo_sayama {
    display: none;
  }

  /* =========================================================
		shibuya
========================================================= */
  .shibuya_fv .place {
    text-align: left;
    letter-spacing: 0;
    font-size: 13px !important;
    padding: 0 0 0 2% !important;
    float: none;
    width: 100% !important;
  }

  .career_shibuya {
    margin: 5% auto 2%;
  }

  .shibuyacon2 .inner .career li dt {
    width: 65% !important;
  }

  .shibuyacon2 .inner .career li dd {
    width: 88% !important;
    margin: 0 auto;
  }

  .staff_photo_shibuya {
    display: none;
  }
  
/* =========================================================
		osaka
========================================================= */
#con9 .googlemap_embed {
    float: none;
    background: #eee;
    width: 100%;
    height: 300px;
}
#con9 .googlemap_embed iframe{
    width: 100%;
    height: inherit;
}

.staff_photo2b.osaka_f {
    display: none;
}
}
